[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KDED Home Base URL Notifier
Name[af]=KDED tuis URL inkennissteller
Name[cs]=Démon upozorňování na domovské URL
Name[da]=KDED Hjemmebasis-URL påmindelser
Name[de]=Benachrichtigung für Persönlichen Ordner
Name[el]=KDED ειδοποιητής URL αρχικής βάσης
Name[es]=Notificador de URL de KDED
Name[et]=KDED kodu baas-URLi teadustaja
Name[eu]=KDED hasierako URL oinarriaren iragarlea
Name[fi]=KDED:in etä-verkko-osoitteen ilmaisin
Name[fr]=Notification de l'URL de base KDED
Name[gl]=Notificador de URL base de KDED
Name[hu]=Értesítő a KDE saját URL-hez
Name[is]=KDED grunnslóðar tilkynnari
Name[it]=Notifica KDED Home Base URL
Name[km]=KDED Remote Base URL Notifier
Name[lt]=KDED pagrindinio namų URL priminiklis
Name[nb]=KDED-påminner for eksterne nettadresser
Name[nds]=KDED-Narichten för Tohuusorner-URLs
Name[nl]=KDED Thuisbasis-URL-adres notificatie
Name[nn]=KDED-varsel for heimebase
Name[pa]=KDED ਮੁੱਖ ਅਧਾਰ URL ਸੂਚਕ
Name[pl]=Powiadamianie o URL-ach katalogu domowego dla KDED
Name[pt]=Notificador KDED de URL Base Remota
Name[pt_BR]=Serviço de Notificação da URL do KDED
Name[ru]=Уведомление о смене базового адреса KDED
Name[sl]=Obvestilnik KDED domačega osnovnega URL-ja
Name[sr]=Обавештавач о домаћем базном URL-у, KDED
Name[sr@Latn]=Obaveštavač o domaćem baznom URL-u, KDED
Name[sv]=KDED-meddelande om hembaswebbadresser
Name[th]=ตัวแจ้งเตือน Home Base URL KDED
Name[uk]=Сповіщувач домашньої базової адреси URL KDED
Name[xx]=xxKDED Home Base URL Notifierxx
Name[zh_CN]=KDED 主页基 URL 通知器
Name[zh_TW]=KDED 家用基礎 URL 通知程式
ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=homedirnotify
X-KDE-FactoryName=homedirnotify
X-KDE-Kded-load-on-demand=true
